@charset "utf-8";
/* CSS Document */
body
{
	margin:0px;
	padding:0px;
	background:#e2e2e2 url(images/main_bg.png) repeat-x left top;
}

.launchpage_text{font-size:13px;line-height:18px;}

img{border:none;}
.clear{clear:both;}
#body{min-width:1001px; background:url("images/bg.png") no-repeat scroll top center transparent;}
#main{width:1001px; margin:0px auto;}
.logo{padding:0px 0px 0px 204px;}

.box_top{background:transparent url(images/box_bg_top.png) no-repeat left top; width:1001px; position:relative; height: 45px;}
.box_mdl{background:transparent url(images/box_bg_mdl.png) repeat-y left top; width:1001px;}
.box_bot{background:transparent url(img/box_bg_microbot.png) no-repeat left top; width:1001px; height:30px;}
.box{background:transparent url(images/box_bg.png) no-repeat left top; width:1001px; height:942px; position:relative;}
.pad{padding:45px 10px 0px 29px;}
.bluebox{background:transparent url(images/bluebox.png) no-repeat left top; width:962px; height:369px; padding:0px 0px 4px 0px;}
.r_heading{position:absolute; right:10px; top:0px;}
.l_pnl{float:left;width:635px; padding:7px 0px 0px 6px;}
.r_pnl{float:right; width:321px;}
.r_pnl ul{margin:0px; padding:49px 0px 0px 0px; list-style:none;}
.r_pnl ul li{font:bold 16px Arial; color:#003061;}
.r_pnl ul li a{color:#003061;background:url(images/li_bg.png) no-repeat left top; height:39px; font:bold 16px/30px Arial; display:block; text-decoration:none; padding:0px 0px 0px 54px;}
.r_pnl ul li a:hover, .r_pnl ul li a.active{color:#ffffff;background:url(images/li_hover.png) no-repeat left top;}
.r_pnl ul li a.one{background:url(images/li_1_bg.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}
.r_pnl ul li a.two{background:url(images/li_2_bg.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}
.r_pnl ul li a.three{background:url(images/li_3_bg.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}
.r_pnl ul li a.four{background:url(images/li_4_bg.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}
.r_pnl ul li a.cs:hover{background:url(images/li_cs_hover.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}

.r_pnl ul li a.navieni1:hover, .r_pnl ul li a.navieni1.active, .r_pnl ul li a.one.active{background:url(images/li_1_hover.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}
.r_pnl ul li a.navieni2:hover, .r_pnl ul li a.navieni2.active, .r_pnl ul li a.two.active{background:url(images/li_2_hover.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}
.r_pnl ul li a.navieni3:hover, .r_pnl ul li a.navieni3.active, .r_pnl ul li a.three.active{background:url(images/li_3_hover.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}
.r_pnl ul li a.navieni4:hover, .r_pnl ul li a.navieni4.active, .r_pnl ul li a.four.active{background:url(images/li_4_hover.png) no-repeat left top; height:39px; display:block; text-decoration:none; width:316px; text-indent:-10000px;}

.r_pnl ul li a.cs:hover, .r_pnl ul li a.cs.active{color:#ffffff;background:url(images/li_cs_hover.png) no-repeat left top;}

.social_icon{padding:0px 0px 0px 24px;}
.pad2{padding:42px 0px 0px 24px;}
.pad3{padding:115px 0px 0px 0px;}

.access_pnl{width:933px; height:60px; background:url(images/access_bg.png) no-repeat left top; position:relative;}
.access_pnl .tb_pnl{position:absolute; right:436px; top:5px;}
.access_pnl .access{position:absolute; right:274px; top:0px;}
.access_pnl .fb{position:absolute; right:0px;top:1px;}

.access_pnl .tb_pnl .tBox{width:210px; height:24px; margin:0px 0px 2px 0px; background:url(images/tbbox_bg.png) no-repeat left top;}
.access_pnl .tb_pnl .tBox input{width:195px; height:18px; padding:3px 5px; background:transparent; border:none;}
#launchcommentslink{padding-left:80px;height:81px;padding-top:20px;}

#launchcommentsarrow{height:81px;width:108px;background-image:url(images/commentsarrow-red.gif);float:left;}

#launchcommentstext{width:600px;font-size:25px;color:#b10000;float:left;padding-left:10px;}



#launchcommentsblock h2{width:630px;border-bottom:1px solid #dfdfdf;}



#launchcommentsblockside{float:left;width:210px;font-weight:normal;text-align:left;padding-left:10px;}

#launchcommentsblockside p{font-size:1.1em;font-weight:normal;}

.launch1sidebar{text-align:left;padding-bottom:20px;margin-top:0px;margin-bottom:0px;width:210px;padding-left:0px;margin-left:0px;}

.launch1sidebar ul{padding-left:0px;margin-left:0px;}

.launch1sidebar img{border:1px solid #CCC;}

.launch1sidebar a{color:#282828;text-decoration:none;font-weight:bold;width:210px;}

.launch1sidebar li:first-child  {padding-top:0px;}

.launch1sidebar li:first-child a {}

.launch1sidebar li {color:#9e9d9d;
font-size:15px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-top:15px;
text-align:left;
width:210px;
margin-left:0px;

}

.launch1sidebar li.textentry{padding-top:8px;border-bottom:1px solid #efefef;padding-bottom:10px;}

#launchoptin{margin:0px auto;width:600px;text-align:center;}

#launchcta{width:400px;text-align:center;margin:0px auto;padding-top:10px;padding-bottom:10px;}

.launchoptin-headline{color:#215e8e;font-size:24px;text-align:center;width:450px;margin:0px auto;padding-top:10px;padding-bottom:6px;}

.launchoptin-text{color:#6e747a;font-size:14px;;text-align:center;width:450px;margin:0px auto;padding-top:0px;line-height:20px;padding-bottom:10px;padding-top:10px;}

.launchoptin-boxes{width:340px;margin:0px auto;}


#launchcommentsblock{padding-left:60px;padding-right:30px;width:610px;float:left;min-height:1px;}

#launchcommentsblock li{list-style:none;font-family:helvetica,arial,sans-serif;font-size:13px;color:#5c5c5c;min-height:130px;border-bottom:1px solid #e4e4e4;padding-bottom:10px;padding-top:15px;}

#launchcommentsblock li:first-child{border-top:1px solid #e4e4e4;}

#launchcommentsblock li:last-child{border-bottom:0px;}

#launchcommentsblock li p{font-family:helvetica,arial,sans-serif;font-size:13px;color:#5c5c5c;line-height:21px;}


#launchcommentsblock ol{padding-left:0px;margin-left:0px;}

#launchcommentsblock img{border:3px solid #e4e4e4;}

.launchcommentspic{float:left;width:110px;height:100px;font-size:12px;color:#929292;}

#launchcommentsblock textarea{width:580px;border:1px solid #c7c7c7;padding:5px;font-size:13px;color:#494949;}

#launchcommentsblock input{}

.launchcommentspic a{color:#636363;text-decoration:none;}

.inputcomments{color:#494949;border:1px solid #c7c7c7;padding:5px;font-size:13px;}

.commentswidth { width:500px; }

.commenttitle{float:left;width:500px;}

.sidebar-padlock{width:230px;background-image:url(images/style1a-padlock.png);background-repeat:no-repeat;background-position:left;margin:0px auto;padding-left:25px;font-size:11px;min-height:25px;text-align:left;line-height:14px;}


.funnel-event-share .share-title {
    background: url("images/pass_this_on.png") no-repeat scroll center top transparent;
    height: 29px;
    width: 141px;
}
.funnel-event-share ul li.twitter a {
    background: url("images/twitter_icon.png") no-repeat scroll center top transparent;
    display: block;
    height: 32px;
    width: 32px;
}
.funnel-event-share ul li.facebook a {
    background: url("images/fb_icon.png") no-repeat scroll center top transparent;
    display: block;
    height: 32px;
    width: 32px;
}
.funnel-event-share ul {
    margin-left: 3px;
}
.funnel-event-share ul li {
    list-style: none outside none;
    float: left;
}
#social_buttons {
	float:right;
	margin-bottom:20px;
}
#social_buttons span.st_plusone_hcount {
	display: inline-block;
    width: 60px !important;
}
.fb_edge_widget_with_comment {
	float:left;
	width:350px;
}.funnel-event-share ul li.plusone a  {	background: url("images/GplusIcon.jpg") no-repeat scroll center top transparent;    display: block;    height: 32px;    width: 32px;}.funnel-event-share ul li.pinterest a  {	background: url("images/PinterestIcon.jpg") no-repeat scroll center top transparent;    display: block;    height: 32px;    width: 32px;}#st_pinterest_custom .stButton .stLarge {	background:url("images/PinterestIcon.jpg") no-repeat top center transparent !important;}